[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC4 Cannot find a valid baseurl for repo: legacy-updates



I'm aware that there have been no updates for 
FC4 in some time, and just today I read all of 
the threads regarding the possible demise of 
Fedora legacy support. I just learned of CentOS
from this list, and I will be taking a long look 
at it. I run GNU/Linux servers, and don't use the
vast majority of the desktop applications.

I have been running "yum update" periodically to
check for FC4 legacy updates. I have installed the
latest key and yum legacy configuration files.
Up until today, "yum update" simply returned the
string "No Packages marked for Update/Obsoletion."

Today, I got a different message:

# yum list yum
Setting up repositories
Cannot find a valid baseurl for repo: legacy-updates
Error: Cannot find a valid baseurl for repo: legacy-updates

Has something changed with the repository URL?

Here are the contents of /etc/yum.repos.d/fedora-legacy.repo :

# cat /etc/yum.repos.d/fedora-legacy.repo

[legacy-updates]
name=Fedora Legacy $releasever - $basearch - Updates
mirrorlist=http://fedora.redhat.com/Download/mirrors/legacy-updates-released-fc$releasever
enabled=1
gpgcheck=1
gpgkey=http://www.fedoralegacy.org/FEDORA-LEGACY-GPG-KEY

[legacy-testing]
name=Fedora Legacy $releasever - $basearch - Updates Testing
mirrorlist=http://fedora.redhat.com/Download/mirrors/legacy-updates-testing-fc$releasever
enabled=0
gpgcheck=1
gpgkey=http://www.fedoralegacy.org/FEDORA-LEGACY-GPG-KEY


------------------------------------------------------

-Kirk


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]